#top #sec03 .flex {
  margin-bottom: 5%;
}

.titlebox_flower {
  margin-top: 80px;
  position: relative;
  margin-bottom: 120px;
  h4 {
    color: #6fab1c;
    font-size: 32px !important;
  }
  &::before,
  &::after {
    position: absolute;
    content: "";
    background-size: cover;
    top: 0;
  }
  &::before {
    background-image: url(../images/flower_01.png);
    width: 117.62px;
    height: 149.52px;
    left: 0;
    top: -25px;
  }
  &::after {
    background-image: url(../images/flower_02.png);
    width: 94.1px;
    height: 117.75px;
    right: 30px;
  }
}

#company {
  table {
    width: 100%;
    tr {
      td {
        background-color: #6fab1c;
        color: #fff;
        padding: 20px 10px;
        text-align: center;
        border: 1px solid;
        vertical-align: middle;
      }
      th {
        border: 1px solid #6fab1c;
        vertical-align: middle;
        text-align: left;
        padding: 20px;
        line-height: 1.8em;
        p {
          margin-bottom: 20px;
          line-height: 1.8em;
        }
      }
    }
  }
  @media screen and (max-width: 640px) {
    .titlebox_flower {
      margin-bottom: 40px;
      &::before,
      &::after {
        display: none;
      }
      h4 {
        font-size: 18px !important;
      }
    }
    table {
      width: 100%;
      tr {
        td,
        th {
          display: block;
          width: 100% !important;
          border: 1px solid #6fab1c !important;
        }
      }
    }
  }
}

#yutori_day {
  .box3 {
    margin-bottom: 80px;
  }
  .box3 .box3-img {
    max-width: 850px;
    display: block;
    margin: 20px auto 100px;
  }
  .box3 ul {
    gap: 10px;
    width: 1000px;
    margin: 60px auto 80px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
  }
  .box3 ul li {
    width: 24%;
  }
}

#services #yutori_nursing {
  margin-top: 125px;
}
#services #yutori_nursing .box .box-title,
#services #yutori_day .box .box-title {
  margin-bottom: 50px;
}
#services #yutori_nursing .box .box-title .text,
#services #yutori_day .box .box-title .text {
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  padding: 45px 60px 60px;
  text-align: center;
  max-width: 700px;
  margin: -80px auto 0;
}
#services #yutori_nursing .box .btn-box,
#services #yutori_day .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#services #yutori_nursing .box .btn-box .btn svg,
#services #yutori_day .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#services #yutori_nursing .box .box-title .text h3,
#services #yutori_day .box .box-title .text h3 {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 3.4rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_nursing .box .box-title .text h3 span,
#services #yutori_day .box .box-title .text h3 span {
  margin-bottom: 15px;
  font-weight: 400;
  display: block;
  font-size: 2rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_nursing .box h4,
#services #yutori_day .box h4 {
  line-height: 1.5em;
  margin-bottom: 15px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #yutori_nursing .box h4.bigtitle,
#services #yutori_day .box h4.bigtitle {
  font-size: 3rem;
}
#services #yutori_nursing .box1 {
  margin-bottom: 120px;
}
#services #yutori_nursing .box1 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#services #yutori_nursing .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}
#services #yutori_nursing .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#services #yutori_nursing .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#services #yutori_nursing .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#services #yutori_nursing .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#services #yutori_nursing .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#services #yutori_nursing .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
#services #yutori_nursing .box p {
  line-height: 1.75em;
}

#services #yutori_nursing .box2 {
  margin-bottom: 100px;
}
#services #yutori_nursing .box2 h4 {
  margin-bottom: 80px;
}
#services #yutori_nursing .box2 ul {
  margin: auto;
  max-width: 970px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#services #yutori_nursing .box2 ul li {
  color: #fff;
  position: relative;
  width: 48%;
  background: var(--main-color);
  padding: 90px 50px 40px;
}
#services #yutori_nursing .box2 ul li img {
  width: 95px;
  position: absolute;
  left: 0;
  right: 0;
  top: -47.5px;
  margin: auto;
}
#services #yutori_nursing .box2 ul li h5 {
  margin-bottom: 20px;
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
#services #yutori_nursing .box2 ul li p {
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
}
#services #yutori_nursing .box3 .box3-img {
  max-width: 850px;
  display: block;
  margin: 20px auto 100px;
}
#services #yutori_nursing .box3 ul {
  gap: 10px;
  width: 1000px;
  margin: 60px auto 80px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
#services #yutori_nursing .box3 ul li {
  width: 24%;
}
#services #yutori_nursing .box .titleboxline,
#services #yutori_day .box .titleboxline {
  max-width: 970px;
  margin: 65px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#services #yutori_nursing .box .titleboxline h4,
#services #yutori_day .box .titleboxline h4 {
  margin-bottom: 0;
  font-size: 2.5rem;
}
#services #yutori_nursing .box .btn-box1 {
  margin-top: 80px;
}

/* ここから */
#services #yutori_station {
  margin-top: 125px;
}
#services #yutori_station .box .box-title {
  margin-bottom: 50px;
}
#services #yutori_station .box .box-title .text {
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  padding: 45px 60px 60px;
  text-align: center;
  max-width: 700px;
  margin: -80px auto 0;
}
#services #yutori_station .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#services #yutori_station .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#services #yutori_station .box .box-title .text h3 {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 3.4rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_station .box .box-title .text h3 span {
  margin-bottom: 15px;
  font-weight: 400;
  display: block;
  font-size: 2rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_station .box h4 {
  line-height: 1.5em;
  margin-bottom: 15px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #yutori_station .box h4.bigtitle {
  font-size: 3rem;
}
#services #yutori_station .box1 {
  margin-bottom: 120px;
}
#services #yutori_station .box1 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#services #yutori_station .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}
#services #yutori_station .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#services #yutori_station .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#services #yutori_station .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#services #yutori_station .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#services #yutori_station .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#services #yutori_station .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
#services #yutori_station .box p {
  line-height: 1.75em;
}

#services #yutori_station .box2 {
  margin-bottom: 100px;
}
#services #yutori_station .box2 h4 {
  margin-bottom: 80px;
}
#services #yutori_station .box2 ul {
  margin: auto;
  max-width: 970px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#services #yutori_station .box2 ul li {
  color: #fff;
  position: relative;
  width: 48%;
  background: var(--main-color);
  padding: 90px 50px 40px;
}
#services #yutori_station .box2 ul li img {
  width: 95px;
  position: absolute;
  left: 0;
  right: 0;
  top: -47.5px;
  margin: auto;
}
#services #yutori_station .box2 ul li h5 {
  margin-bottom: 20px;
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
#services #yutori_station .box2 ul li p {
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
}
#services #yutori_station .box3 .box3-img {
  max-width: 850px;
  display: block;
  margin: 20px auto 100px;
}
#services #yutori_station .box3 ul {
  gap: 10px;
  width: 1000px;
  margin: 60px auto 80px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
#services #yutori_station .box3 ul li {
  width: 24%;
}
#services #yutori_station .box .titleboxline {
  max-width: 970px;
  margin: 65px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#services #yutori_station .box .titleboxline h4 {
  margin-bottom: 0;
  font-size: 2.5rem;
}
#services #yutori_station .box .btn-box1 {
  margin-top: 80px;
}
#office #sec02 .box h4 {
  line-height: 1.5em;
  margin-bottom: 15px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #yutori_station .box h4.bigtitle {
  font-size: 3rem;
}
#services #yutori_station .box1 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#services #yutori_station .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}

#services #yutori_station .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#services #yutori_station .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#services #yutori_station .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#services #yutori_station .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#services #yutori_station .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#services #yutori_station .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#services #yutori_station .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#services #yutori_station .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
/* responsive */
@media screen and (max-width: 820.98px) {
  #services #yutori_station .box3 ul li {
    width: 25%;
  }
}
@media screen and (max-width: 640px) {
  #services #yutori_station .btn {
    max-width: 100%;
  }
  #services #yutori_station {
    margin-top: 30px;
  }
  #services #yutori_station {
    .box1,
    .box2 {
      margin-bottom: 80px;
    }
    .box .box-title .img-box {
      width: calc(100% + 30px);
      margin-left: -15px;
    }
    .box .box-title .text {
      padding: 30px;
      margin-top: -20px;
    }
    .box .box-title .text h3 {
      font-size: 2.3rem;
    }
    .box .box-title .text h3 span {
      margin-bottom: 7px;
      font-size: 1.5rem;
    }
    .box .box-title .text p {
      font-size: 1.4rem;
    }
    .box h4 {
      font-size: 1.8rem;
    }
    .box1 .box1-img {
      margin: 0 auto 50px;
      max-width: 80%;
    }
    .box1 .point-box {
      padding: 30px;
    }
    .box1 .point-box li {
      font-size: 1.4rem;
    }
    .box .btn-box {
      margin-top: 30px;
    }
    .box2 ul li {
      padding: 55px 10px 20px;
      margin: 0 auto;
      width: 49%;
    }
    .box2 ul li:not(:last-child) {
    }
    .box2 ul li img {
      width: 75px;
      top: -37.5px;
    }
    .box2 ul li h5 {
      font-size: 1.8rem;
      margin-bottom: 10px;
    }
    .box2 ul li p {
      font-size: 1.3rem;
    }
    .box2 h4 {
      margin-bottom: 60px;
    }
    .box2 ul {
      flex-wrap: wrap;
    }
    .box2 ul li {
      width: 100%;
    }
    .box2 ul li:not(:first-child) {
      margin-top: 50px;
    }
    .box .titleboxline h4 {
      font-size: 2rem;
    }
    .box .titleboxline h4 br {
      display: none;
    }
    .box3 ul {
      width: 100%;
      max-width: 100%;
      flex-wrap: wrap;
    }
    .box3 ul li {
      width: 48%;
    }
    .box1 .point-box img {
      width: 85px;
      right: 10px;
      top: -43px;
    }
    .box3 .box3-img {
      margin: 50px auto 70px;
    }
    .box .box-title {
      margin-bottom: 70px;
    }
  }
}
@media screen and (max-width: 420px) {
  #services #yutori_station .box1 .point-box img {
    right: -25px;
    top: -55px;
    width: 80px;
  }
}

#services #yutori_care {
  margin-top: 125px;
}
#services #yutori_care .box .box-title {
  margin-bottom: 50px;
}
#services #yutori_care .box .box-title .text {
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  padding: 45px 60px 60px;
  text-align: center;
  max-width: 700px;
  margin: -80px auto 0;
}
#services #yutori_care .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#services #yutori_care .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#services #yutori_care .box .box-title .text h3 {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 3.4rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_care .box .box-title .text h3 span {
  margin-bottom: 15px;
  font-weight: 400;
  display: block;
  font-size: 2rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#services #yutori_care .box h4 {
  line-height: 1.5em;
  margin-bottom: 15px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #yutori_care .box h4.bigtitle {
  font-size: 3rem;
}
#services #yutori_care .box h4.bigtitle2 {
  font-size: 3rem;
  display: block;
  color: #fff;
  background: var(--main-color);
  text-align: center;
  width: fit-content;
  margin: 60px auto 30px;
  padding: 10px 40px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
}
#services #yutori_care .box1 {
  margin-bottom: 120px;
}
#services #yutori_care .box2 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#services #yutori_care .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}
#services #yutori_care .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#services #yutori_care .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#services #yutori_care .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#services #yutori_care .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#services #yutori_care .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#services #yutori_care .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
#services #yutori_care .box p {
  line-height: 1.75em;
}

#services #yutori_care .box2 {
  margin-bottom: 100px;
}
#services #yutori_care .box2 h4 {
  margin-bottom: 80px;
}
#services #yutori_care .box2 ul {
  margin: auto;
  max-width: 970px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#services #yutori_care .box2 ul li {
  color: #fff;
  position: relative;
  width: 48%;
  background: var(--main-color);
  padding: 90px 50px 40px;
}
#services #yutori_care .box2 ul li img {
  width: 95px;
  position: absolute;
  left: 0;
  right: 0;
  top: -47.5px;
  margin: auto;
}
#services #yutori_care .box2 ul li h5 {
  margin-bottom: 20px;
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
#services #yutori_care .box2 ul li p {
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
}
#services #yutori_care .box3 .box3-img {
  max-width: 850px;
  display: block;
  margin: 20px auto 100px;
}
#services #yutori_care .box3 ul {
  gap: 10px;
  width: 1000px;
  margin: 60px auto 80px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
#services #yutori_care .box3 ul li {
  width: 24%;
}
#services #yutori_care .box .titleboxline {
  max-width: 970px;
  margin: 65px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#services #yutori_care .box .titleboxline h4 {
  margin-bottom: 0;
  font-size: 2.5rem;
}
#services #yutori_care .box .btn-box1 {
  margin-top: 80px;
}

#services #yutori_care .box h4.bigtitle {
  font-size: 3rem;
}
#services #yutori_care .box2 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#services #yutori_care .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}

#services #yutori_care .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#services #yutori_care .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#services #yutori_care .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#services #yutori_care .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#services #yutori_care .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#services #yutori_care .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#services #yutori_care .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#services #yutori_care .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}

#services #yutori_care .top-bottom-border {
  /* width: 800px; */
  padding-inline: 40px;
  margin: 0 auto !important;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
  font-size: 24px;
  text-align: center;
  line-height: 2em !important;
}
#services #yutori_care .bigtitle2-p {
  /* width: 800px; */
  padding-inline: 40px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
  font-size: 20px;
  text-align: center;
  margin: 0 auto 30px;
}

#services #services_overview .green_inner_box {
  background-color: #eff6ec;
  border-radius: 15px;
  margin-block: 60px;
  margin-inline: auto;
  padding: 40px 50px;
  max-width: 900px;
  width: 100%;
  .border_head {
    display: block;
    text-align: center;
    font-size: 24px;
    border: 1px solid;
    border-radius: 5px;
    width: fit-content;
    margin-bottom: 40px;
    padding: 5px 50px;
    margin-inline: auto;
    color: #6fab1c;
  }
  .sub_head {
    display: block;
    margin-bottom: 40px;
    text-align: center;
    font-size: 42px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #6a3907;
  }
  p {
    font-size: 28px;
    width: fit-content;
    margin: 0 auto;
    color: #6a3907;
    small {
      font-size: 24px;
    }
    i {
      &.orenge {
        color: #eb5e02;
      }
      &.green {
        color: #6fab1c;
      }
    }
  }
  .bg {
    display: block;
    font-size: 32px;
    letter-spacing: 0.3em;
    text-align: center;
    margin-block: 40px;
    background: #6fab1c;
    width: 90%;
    margin-inline: auto;
    padding: 10px 40px;
    color: #fff;
    border-radius: 50px;
  }
  .tel {
    font-size: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
    color: #6a3907;
    i {
      display: block;
      width: 60px;
      height: 60px;
      margin-right: 20px;
      img {
        width: 100%;
        margin: 0;
      }
    }
  }
  small {
    display: block;
    text-align: center;
    font-size: 32px;
    color: #6a3907;
  }
  img {
    width: 90%;
    margin: 40px auto;
    display: block;
  }
  .facility {
    font-size: 26px;
    width: 90%;
    margin: 0 auto;
    color: #6a3907;
    line-height: 1.2em;
    span {
      color: #6a3907;
      margin-bottom: 10px;
      display: block;
    }
    ul {
      li {
        font-size: 20px;
        color: #6fab1c;
      }
    }
  }
}

@media screen and (max-width: 820.98px) {
  #services #yutori_care .box3 ul li {
    width: 25%;
  }
}
@media screen and (max-width: 640px) {
  #services #yutori_care .btn {
    max-width: 100%;
  }
  #services #yutori_care {
    margin-top: 30px;
  }
  #services #yutori_care {
    .box1,
    .box2 {
      margin-bottom: 80px;
    }
    .box .box-title .img-box {
      width: calc(100% + 30px);
      margin-left: -15px;
    }
    .box .box-title .text {
      padding: 30px;
      margin-top: -20px;
    }
    .box .box-title .text h3 {
      font-size: 2.3rem;
    }
    .box .box-title .text h3 span {
      margin-bottom: 7px;
      font-size: 1.5rem;
    }
    .box .box-title .text p {
      font-size: 1.4rem;
    }
    .box h4 {
      font-size: 1.8rem;
    }
    .box1 .box1-img {
      margin: 0 auto 50px;
      max-width: 80%;
    }
    .box1 .point-box {
      padding: 30px;
    }
    .box1 .point-box li {
      font-size: 1.4rem;
    }
    .box .btn-box {
      margin-top: 30px;
    }
    .box2 ul li {
      padding: 55px 10px 20px;
      margin: 0 auto;
      width: 49%;
    }
    .box2 ul li:not(:last-child) {
    }
    .box2 ul li img {
      width: 75px;
      top: -37.5px;
    }
    .box2 ul li h5 {
      font-size: 1.8rem;
      margin-bottom: 10px;
    }
    .box2 ul li p {
      font-size: 1.3rem;
    }
    .box2 h4 {
      margin-bottom: 60px;
    }
    .box2 ul {
      flex-wrap: wrap;
    }
    .box2 ul li {
      width: 100%;
    }
    .box2 ul li:not(:first-child) {
      margin-top: 50px;
    }
    .box .titleboxline h4 {
      font-size: 2rem;
    }
    .box .titleboxline h4 br {
      display: none;
    }
    .box3 ul {
      width: 100%;
      max-width: 100%;
      flex-wrap: wrap;
    }
    .box3 ul li {
      width: 48%;
    }
    .box1 .point-box img {
      width: 85px;
      right: 10px;
      top: -43px;
    }
    .box3 .box3-img {
      margin: 50px auto 70px;
    }
    .box .box-title {
      margin-bottom: 70px;
    }
  }
}
@media screen and (max-width: 420px) {
  #services #yutori_care .box1 .point-box img {
    right: -25px;
    top: -55px;
    width: 80px;
  }
}

/* 追加の共通部分 */
#services #services_overview .order_flow {
  display: grid; /* Gridレイアウトを有効にする */
  grid-template-columns: repeat(4, 1fr); /* 4つの列を作成、各列は均等な幅 */
  gap: 0px; /* 列と列の間隔 */
  list-style: none;
  padding: 0;
  margin: 0;
}
#services #services_overview .order_flow p {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
  padding: 20px;
}

#services #services_overview .order_flow .item h4 {
  text-align: center; /*画像を中央揃え*/
}

#services #services_overview .order_flow .item img {
  width: 100%;
  height: auto;
  display: block;
}
#services #services_overview .box h4.bigtitle {
  font-size: 3rem;
  line-height: 1.5em;
  margin-bottom: 15px;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #services_overview .bigtitle2-p {
  /* width: 800px; */
  padding-inline: 40px;
  margin: 0 auto !important;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
  font-size: 20px;
  text-align: center;
}
#services #services_overview .box h4.bigtitle3 {
  color: #5e812e;
  font-size: 3rem;
  line-height: 1.5em;
  margin-top: 80px;
  margin-bottom: 15px;
  text-align: center;
  font-weight: 400;
}
#services #services_overview .box div.subtitle {
  font-size: 2.4rem;
  line-height: 1.5em;
  margin-bottom: 75px;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
  color: #5e812e;
}
#services #services_overview .titlebox_flower h4 {
  line-height: 1.5em;
  margin-bottom: 30px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#services #services_overview .titlebox_flower {
  margin-bottom: 60px;
}
#services #services_overview .box .titleboxline {
  max-width: 970px;
  margin: 115px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#services #services_overview .top-bottom-border {
  /* width: 800px; */
  padding-inline: 40px;
  margin: 0 auto !important;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 24px;
  text-align: center;
  line-height: 2em !important;
}

#services #services_overview .titlebox_slash_container {
  /* width: 800px; */
  padding-inline: 40px;
  margin: 0 auto;
  position: relative;
}
#services #services_overview .titlebox_slash {
  margin-top: 80px;
  position: relative;
  margin-bottom: 60px;
  h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    text-align: center;
    color: #6fab1c;
    font-size: 32px !important;
  }
  h4::before,
  h4::after {
    content: "";
    width: 3px;
    height: 40px;
    background-color: #bdd19e;
  }
  h4::before {
    margin-right: 30px;
    transform: rotate(-35deg);
  }
  h4::after {
    margin-left: 30px;
    transform: rotate(35deg);
  }
}
#services #services_overview .titlebox_slash_p {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
  font-size: 20px;
  text-align: center;
  line-height: 2.3em;
}
#services #services_overview .flex2 {
  display: flex;
  flex-direction: row; /* 横方向 */
}

#services #services_overview .flex2_left {
  width: 67%;
  padding-right: 40px;
}

#services #services_overview .flex2_right {
  width: 33%;
}
#services #services_overview .box ul.bg_box li.item2 {
  width: 48%;
  padding: 50px 50px 30px;
  border-radius: 13px;
  box-shadow: inset 0px 0px 70px #d4e6b7;
  opacity: 1;
}
#services #services_overview .box ul.bg_box li.item2 h4 {
  color: #6fab1c;
  text-align: center;
  font-size: 20px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
}
#services #services_overview .box ul.bg_box li.item2 p {
  color: #5e812e;
  margin-top: 30px;
  margin-bottom: 0px;
  padding: 0px 25px;
}
#services #services_overview .list_box .item:last-child {
  margin-bottom: 30px;
}
#services #services_overview p.short_margin {
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  #services #services_overview {
    .order_flow {
      grid-template-columns: repeat(1, 1fr); /* 1つの列を作成 */
      li {
        width: 80%;
        margin: 0 auto 30px;
        p {
          margin-bottom: 0;
          padding-inline: 0;
        }
      }
    }
    .flex2 {
      flex-direction: column-reverse; /* 縦方向 */
    }

    .flex2_left {
      width: 100%; /* 幅をフルにする */
      order: 2; /* 下に配置 */
      padding-right: 0; /* パディングをリセット */
    }

    .flex2_right {
      width: 100%; /* 幅をフルにする */
      order: 1; /* 上に配置 */
    }
  }
}
/* ここまで */

/* 共通 */

#services_overview {
  h2 {
    color: #fff;
    background: var(--main-color);
    padding: 30px;
    font-size: 24px;
    background-color: #6fab1c;
    position: relative;
    margin-bottom: 80px;
    &::before {
      content: "";
      position: absolute;
      border-right: 2px solid var(--main-color);
      border-bottom: 2px solid var(--main-color);
      width: 100%;
      height: 30%;
      right: -15px;
      bottom: -15px;
    }
  }

  .box {
    margin-bottom: 70px;
    p {
      line-height: 1.8em;
      margin-bottom: 60px;
    }
    h3 {
      position: relative;
      font-size: 24px;
      border-bottom: 1px solid;
      margin-bottom: 30px;
      padding-bottom: 20px;
      padding-left: 60px;
      color: #6fab1c;
      font-weight: 100;
      &::before {
        content: "";
        background: url(../images/clover_icon.svg) no-repeat;
        background-size: contain;
        background-position: left;
        width: 45px;
        height: 45px;
        position: absolute;
        left: 0;
        top: -10px;
      }
    }
    ul.line_box {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      row-gap: 60px;
      width: 90%;
      max-width: 930px;
      margin: 0 auto;
      li.item {
        width: 48%;
        border: 5px solid #6fab1c;
        padding: 50px 20px 30px;
        position: relative;
        &::before {
          content: "";
          position: absolute;
          border-right: 2px solid var(--main-color);
          border-bottom: 2px solid var(--main-color);
          width: 100%;
          height: 100%;
          right: -15px;
          bottom: -15px;
        }
        h4 {
          width: max-content;
          position: absolute;
          top: -28px;
          left: 50%;
          transform: translateX(-50%);
          background: #fff;
          padding: 20px 30px;
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
          color: #6fab1c;
          font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
        }
        p {
          margin-bottom: 0;
          &.center {
            text-align: center;
          }
        }
        ol {
          margin-top: 20px;
          padding: 0px 25px;
          li {
            list-style: disc;
            line-height: 1.6em;
            &:not(:last-child) {
              margin-bottom: 5px;
            }
            &::marker {
              color: #6fab1c;
              font-size: 30px;
            }
          }
        }
        img {
          width: 80px;
          margin: 30px auto 0;
          display: block;
        }
      }
    }

    .bg_box {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      row-gap: 30px;
      margin-bottom: 30px;

      li.item {
        width: 48%;
        background-image: url(../images/bg_box_bg.jpg);
        padding: 50px 50px 30px;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 13px;
        h4 {
          color: #fff;
          text-align: center;
          font-size: 20px;
          font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
        }
        ol {
          margin-top: 30px;
          margin-bottom: 0px;
          padding: 0px 25px;
          li {
            list-style: disc;
            color: #fff;
            line-height: 1.8em;
            &:not(:last-child) {
              margin-bottom: 5px;
            }
            &::marker {
              color: #fff;
              font-size: 30px;
            }
          }
        }
        img {
          width: 80px;
          margin: 30px auto 0;
          display: block;
        }
      }
    }

    .icon_box {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      row-gap: 20px;
      li.item {
        width: 48%;
        position: relative;
        &::before {
          content: "";
          background: url(../images/clover_icon2.svg) no-repeat;
          background-size: contain;
          background-position: left;
          width: 22px;
          height: 22px;
          position: absolute;
          left: 0;
          top: -3px;
        }
        h4 {
          color: #6fab1c;
          text-align: left;
          font-size: 20px;
          font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
          margin-bottom: 20px;
          padding-left: 30px;
        }
        p {
          margin-bottom: 30px;
        }
      }
    }

    .list_box {
      li.item {
        &:not(:last-child) {
          margin-bottom: 25px;
        }
        h4 {
          font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック" !important;
          color: #5e812e;
          font-size: 20px;
          margin-bottom: 20px;
          line-height: 1.6em;
        }
        p {
          margin-bottom: 10px;
          span {
            color: #6fab1c;
          }
        }
      }
    }

    .circle_box {
      justify-content: space-between;
      margin-bottom: 30px;
      li {
        width: 32%;
        aspect-ratio: 1;
        background-image: url(../images/bg_box_bg.jpg);
        padding: 50px 50px 30px;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 13px;
        position: relative;
        border-radius: 50%;
        .center {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          text-align: center;
          span {
            color: #fff;
            font-size: 24px;
            display: block;
            margin-bottom: 20px;
          }
          p {
            color: #fff;
            margin-bottom: 0;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 640px) {
  #services {
    h4.bigtitle {
      font-size: 22px !important;
    }
    h4.bigtitle2 {
      font-size: 22px !important;
    }
    h4.bigtitle3 {
      font-size: 22px !important;
    }
    .bigtitle2-p {
      font-size: 18px !important;
      padding: 0 20px;
    }
    .titleboxline {
      max-width: 970px;
      margin: 40px auto 0 !important;
      p {
        font-size: 16px !important;
        padding: 0 !important;
      }
    }

    #yutori_nursing .box2 ul li {
      padding: 55px 10px 20px !important;
    }

    #yutori_nursing .box2 ul li h5 {
      font-size: 18px !important;
      margin-bottom: 10px !important;
    }

    #yutori_nursing .box .box-title .text,
    #yutori_day .box .box-title .text {
      padding: 25px;
      margin-top: -20px;
    }
    #yutori_nursing .box .box-title .text h3,
    #yutori_day .box .box-title .text h3 {
      font-size: 2.3rem;
    }
    #yutori_nursing .box .box-title .text p,
    #yutori_day .box .box-title .text p {
      font-size: 14px;
    }

    #yutori_nursing .box2 ul li img {
      width: 75px;
      top: -37.5px;
    }
    #yutori_nursing .box2 ul li p {
      font-size: 1.3rem;
    }

    /* yutori_nursing */

    #yutori_nursing,
    #yutori_day {
      .titleboxline {
        h4 {
          font-size: 20px !important;
        }
      }
    }

    #yutori_day .box3 ul {
      width: 100%;
      max-width: 100%;
      flex-wrap: wrap;
      li {
        width: 48%;
      }
    }

    #yutori_nursing .box2 ul {
      flex-direction: column;
      li {
        width: 100%;
        &:not(:first-child) {
          margin-top: 50px;
        }
      }
    }

    #services_overview {
      h2 {
        padding: 20px;
        font-size: 20px;
        &::before {
          right: -10px;
          bottom: -10px;
        }
      }
      .titlebox_flower {
        &::before,
        &::after {
          display: none;
        }
      }

      .titlebox_flower h4 {
        font-size: 18px !important;
      }
      .titlebox_slash h4 {
        font-size: 24px !important;
      }
      .titlebox_slash_p {
        font-size: 18px !important;
      }
      .box {
        ul.line_box {
          li.item {
            padding-top: 45px;
            padding-inline: 10px;
            width: 100%;
            &::before {
              content: "";
              position: absolute;
              border-right: 2px solid var(--main-color);
              border-bottom: 2px solid var(--main-color);
              width: 100%;
              height: 100%;
              right: -15px;
              bottom: -15px;
            }
            h4 {
              font-size: 14px;
              padding: 20px 15px;
            }
            p {
              margin-bottom: 0;
              &.center {
                text-align: center;
              }
            }
            ol {
              margin-top: 20px;
              padding: 0px 25px;
              li {
                list-style: disc;
                &:not(:last-child) {
                  margin-bottom: 5px;
                }
                &::marker {
                  color: #6fab1c;
                  font-size: 30px;
                }
              }
            }
            img {
              width: 80px;
              margin: 30px auto 0;
              display: block;
            }
          }
        }

        ul.bg_box {
          li.item2 {
            width: 100%;
          }
        }

        .list_box {
          li.item {
            h4 {
              margin-bottom: 5px;
              font-size: 18px;
            }
          }
        }
        .bg_box {
          flex-direction: column;
          li.item {
            width: 100%;
            padding: 35px 25px;
          }
        }

        .icon_box {
          flex-direction: column;
          row-gap: 15px;
          li {
            width: 100%;
          }
        }

        .circle_box {
          flex-direction: column;
          row-gap: 30px;
          li {
            width: 75%;
            margin: 0 auto;
            padding: 0;
            .center {
              width: 85%;
              span {
                font-size: 20px;
              }
              p {
                font-size: 14px !important;
                margin-bottom: 0;
              }
            }
          }
        }
      }
      .green_inner_box {
        padding: 40px 25px;
        .sub_head {
          font-size: 24px;
        }
        p {
          font-size: 16px;
          small {
            font-size: 14px;
          }
        }
        .bg {
          font-size: 16px;
          width: 100%;
          padding: 10px 20px;
        }
        .tel {
          font-size: calc((32 / 390) * 100vw);
          font-weight: bold;
          i {
            display: block;
            width: 35px;
            height: 35px;
            margin-right: 10px;
          }
        }
        small {
          font-size: 20px;
        }
        img {
          width: 100%;
        }
        .facility {
          font-size: 22px;
          width: 100%;
          ul {
            li {
              font-size: 16px;
            }
          }
        }
      }

      .box {
        margin-bottom: 70px;
        p {
          line-height: 1.8em;
          margin-bottom: 30px;
        }
        h3 {
          font-size: 20px !important;
          padding-left: 30px;
          &::before {
            width: 25px !important;
            height: 25px !important;
            top: -3px;
          }
        }
      }
    }
  }
}
